Subject: JMP> Updated list of Issues for the Job Monitoring MIB

From: Tom Hastings <[email-masked]>
Date: Thu, 30 Jan 1997 17:19:27 PST

Five of us (Bob P, Lloyd Y, Ron B, Harry L, and Tom H) joined the 
JMP teleconference today and we are proposing resolution
to a number of the 34 issues listed in the job-mib MIB.

We also agreed on adding some enums and removing some objects (see Ron's
telecon minutes), of course subject to review by the e-mail DL and the
JMP meeting next week.

We'd like to get feed back on the closure of these issues by e-mail
and/or at the JMP meeting next week.  We will also process the remaining
issues at the meeting.

I've put the files in:

  ftp://ftp.pwg.org/pub/pwg/jmp/contributions/

-rw-r--r--   1 pwg      pwg        23040 Jan 31 00:47 issues.doc
-rw-r--r--   1 pwg      pwg        21935 Jan 31 00:47 issues.pdf
-rw-r--r--   1 pwg      pwg        22388 Jan 31 00:48 issues.pdr

The .pdf file is black revision marks and the .pdr is red revision marks.